<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/common_padding"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/left_text"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:maxLines="1"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_medium" />

        <TextView
            android:id="@+id/right_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_medium" />

        <ImageView
            android:id="@+id/delete"
            android:layout_width="@dimen/common_padding_huge"
            android:layout_height="@dimen/common_padding_huge"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/common_padding"
            android:src="@mipmap/icon_delete"
            tools:ignore="ContentDescription"/>

    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:background="@color/line_color" />

</LinearLayout>